Index: prview/PrView.py
===================================================================
--- prview/PrView.py	(revision 43db4a8188c10c56340477743ef572c8be13e779)
+++ prview/PrView.py	(revision 43db4a8188c10c56340477743ef572c8be13e779)
@@ -0,0 +1,71 @@
+import wx
+#import gui_manager
+from sans.guiframe import gui_manager
+
+# For py2exe, import config here
+import local_config
+import sys
+from perspectives.pr.pr import NewPrFileEvent
+
+# Application dimensions
+APP_HEIGHT = 780
+APP_WIDTH  = 850
+
+class PrFrame(gui_manager.ViewerFrame):
+    """
+    """
+    def _on_open(self, event):
+        """
+        """
+        wx.PostEvent(self, NewPrFileEvent())
+
+class PrApp(gui_manager.ViewApp):
+    """
+    """
+    def OnInit(self):
+        """
+        """
+        # Check the size of the screen
+        # Add some padding to make sure to clear any OS tool bar
+        screen_size = wx.GetDisplaySize()
+        app_height = APP_HEIGHT if screen_size[1]>APP_HEIGHT else screen_size[1]-50
+        app_width  = APP_WIDTH if screen_size[0]>APP_WIDTH else screen_size[0]-50
+        
+        self.frame = PrFrame(None, -1, local_config.__appname__, 
+                             window_height=app_height, window_width=app_width)    
+        self.frame.Show(True)
+
+        if hasattr(self.frame, 'special'):
+            self.frame.special.SetCurrent()
+        self.SetTopWindow(self.frame)
+        return True
+    
+class SansView():
+    """
+    """
+    def __init__(self):
+        """
+        """
+        #from gui_manager import ViewApp
+        #self.gui = gui_manager.ViewApp(0) 
+        self.gui = PrApp(0)
+        
+        # Add perspectives to the basic application
+        # Additional perspectives can still be loaded
+        # dynamically
+        import perspectives.pr as module
+        self.pr_plug = module.Plugin(standalone=True)
+        self.gui.add_perspective(self.pr_plug)
+            
+        # Build the GUI
+        self.gui.build_gui()
+        
+        # Set the application manager for the GUI
+        self.gui.set_manager(self)
+        
+        # Start the main loop
+        self.gui.MainLoop()  
+        
+
+if __name__ == "__main__": 
+    sansview = SansView()
Index: view/sansview.py
===================================================================
--- prview/sansview.py	(revision 7116b6e08b4906240b8a779bf2f7c0f6e2623f6f)
+++ 	(revision )
@@ -1,71 +1,0 @@
-import wx
-#import gui_manager
-from sans.guiframe import gui_manager
-
-# For py2exe, import config here
-import local_config
-import sys
-from perspectives.pr.pr import NewPrFileEvent
-
-# Application dimensions
-APP_HEIGHT = 780
-APP_WIDTH  = 850
-
-class PrFrame(gui_manager.ViewerFrame):
-    """
-    """
-    def _on_open(self, event):
-        """
-        """
-        wx.PostEvent(self, NewPrFileEvent())
-
-class PrApp(gui_manager.ViewApp):
-    """
-    """
-    def OnInit(self):
-        """
-        """
-        # Check the size of the screen
-        # Add some padding to make sure to clear any OS tool bar
-        screen_size = wx.GetDisplaySize()
-        app_height = APP_HEIGHT if screen_size[1]>APP_HEIGHT else screen_size[1]-50
-        app_width  = APP_WIDTH if screen_size[0]>APP_WIDTH else screen_size[0]-50
-        
-        self.frame = PrFrame(None, -1, local_config.__appname__, 
-                             window_height=app_height, window_width=app_width)    
-        self.frame.Show(True)
-
-        if hasattr(self.frame, 'special'):
-            self.frame.special.SetCurrent()
-        self.SetTopWindow(self.frame)
-        return True
-    
-class SansView():
-    """
-    """
-    def __init__(self):
-        """
-        """
-        #from gui_manager import ViewApp
-        #self.gui = gui_manager.ViewApp(0) 
-        self.gui = PrApp(0)
-        
-        # Add perspectives to the basic application
-        # Additional perspectives can still be loaded
-        # dynamically
-        import perspectives.pr as module
-        self.pr_plug = module.Plugin(standalone=True)
-        self.gui.add_perspective(self.pr_plug)
-            
-        # Build the GUI
-        self.gui.build_gui()
-        
-        # Set the application manager for the GUI
-        self.gui.set_manager(self)
-        
-        # Start the main loop
-        self.gui.MainLoop()  
-        
-
-if __name__ == "__main__": 
-    sansview = SansView()
Index: prview/setup_exe.py
===================================================================
--- prview/setup_exe.py	(revision a8d92db243834de7d491e01c4c14d955fe079725)
+++ prview/setup_exe.py	(revision 43db4a8188c10c56340477743ef572c8be13e779)
@@ -98,5 +98,5 @@
 target_wx_client = Target(
     description = 'P(r) inversion viewer',
-    script = 'sansview.py',
+    script = 'PrView.py',
     icon_resources = [(1, "images/ball.ico")],
     other_resources = [(24,1,manifest)],
